﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.content-part .btns{display:flex;align-items:center;justify-content:center;flex-wrap:wrap}
.content-part{padding:3% 0}
.content-part h2,.content-part strong{text-transform:initial;font-size:27px}
.content-part  .btns span{padding:5px 40px;border-radius:30px;background:#093389;color:#fff;margin:2%;font-size:22px}
@media (max-width:1024px){.content-part{padding:30px 0}
.content-part h2,.content-part strong{font-size:24px}
.content-part  .btns span{padding:5px 30px;font-size:20px}}
@media (max-width:768px){.content-part{padding:20px 0}
.content-part h2,.content-part strong{font-size:22px}
.content-part h2 br{display:none}
.content-part .btns span{padding:5px 20px;font-size:17px;margin-top:15px}}
.kche-t154-text-tit strong{font-size: 25px;}
.kche-t122 .kche-t122-list .kche-t122-item{background: #f3f3f3 ;}
.kche-t154-text-p ul li{margin-bottom:20px}
.kche-t154-text-tit strong{font-size:30px}
.wmpage07-cer-bd{width:25%;background-color:#434343}
.wmpage07-certifications{position:relative;max-width:1920px;margin:0 auto;display:flex;justify-content:space-between}
.wmpage07-certifi-contant{position:relative;z-index:3;width:75%;padding:50px 20px 70px;overflow:hidden;background:#eee}
.wmpage07-certifi-contant h4{margin-left:15px;font-size:var(--wmpage-font3r4,34px);line-height:1.2;font-weight:var(--fontbold7);font-style:normal;color:var(--wmpage-color4,#3d3d3d)}
.wmpage07-certifi-desc{display:flex;-webkit-box-pack:justify;justify-content:space-between;margin-top:20px;margin-left:15px;width:75%;align-items:center}
.wmpage07-certifi-desc p{color:var(--wmpage-color4,#3d3d3d)}
.wmpage07-certifi-tit{width:80%}
.wmpage07-mySwiper{margin-top:50px;overflow:hidden}
.wmpage07-mySwiper-img img{display:block;width:100%;box-shadow:5px 5px 10px 0 #b7b5b5}
.wmpage07-certifi-arrow{display:flex}
.wmpage07-certifi-arrow div{position:relative;outline:0;width:46px;height:46px;border-radius:4px;border:solid 2px var(--color);display:flex;justify-content:center;align-items:center;color:var(--color);cursor:pointer;font-weight:var(--fontbold7);font-size:var(--wmpage-font24,24px);line-height:46px;transition:all .3s ease-in-out}
.wmpage07-certifi-arrow .arrow-left{margin-right:10px}
.wmpage07-certifi-arrow div p{color:var(--color);line-height:1}
.wmpage07-mySwiper-img p{line-height:1.5;margin-top:20px;font-weight:var(--fontbold6);font-size:var(--fontsize20);text-align:center}
.arrow-left:hover,.arrow-right:hover{background:var(--color)}
.arrow-left:hover p,.arrow-right:hover p{color:#f2f2f6}
.wmpage07-certifi-desc{width:97%}
@media(max-width:1280px){.wmpage07-lawy{padding:0 15px}
.wmpage07-certifi-arrow div{width:30px;height:30px;font-size:var(--wmpage-font18)}
.wmpage07-certifi-tit p{font-size:var(--wmpage-font14);line-height:1.5}
.wmpage07-mySwiper-img p{font-size:var(--wmpage-font14);margin-top:15px}
}@media(max-width:1024px){.wmpage07-cer-bd{display:none}
.wmpage07-certifi-contant{width:100%;padding:0;overflow:unset}
.wmpage07-certifi-desc{width:100%}
}@media(max-width:768px){.wmpage07-certifications{padding:35px 0}
.wmpage07-certifi-desc{margin-left:0;width:100%}
.wmpage07-mySwiper{margin-top:25px}
}@media(max-width:500px){.wmpage07-certifi-contant h4{margin-left:0}
.wmpage07-certifications{padding:25px 0}
.wmpage07-certifi-desc{flex-direction:column}
.wmpage07-certifi-tit{width:100%}
.wmpage07-certifi-arrow{margin-top:20px}
.wmpage07-certifi-arrow div{font-size:var(--wmpage-font14);}}
.kche-t154-text-p ul li img{max-width:30px;filter:invert(38%) sepia(100%) saturate(2000%) hue-rotate(190deg) brightness(95%) contrast(95%)}
.our-certificate{overflow-x:hidden}
.wmpage07-certification{position:relative}
.wmpage07-certification:before{content:'';width:50vw;height:100%;background:#eee;position:absolute;right:50%;top:0}
@media (min-width:1025px){.wmpage07-certification:after{content:'';width:50vw;height:100%;background:#434343;position:absolute;left:50%;top:0}}
.wmpage07-certifi-contant{width:83%}
.wmpage07-cer-bd{width:17%}
.wmpage07-certifi-arrow div p{margin:0}
.kche-t90 .kche-t90-l>.kche-t90-tit{font-size:28px;line-height:1.4}
.kche-t90 .kche-t90-l>.kche-t90-tit  span{color:#083388}
.kche-t154.kche-certified .kche-t154-item:nth-child(2){position:relative;margin:0;padding:40px 0}
.kche-t154.kche-certified .kche-t154-item:nth-child(2)>div{position:relative}
.kche-t154.kche-certified .kche-t154-item:nth-child(2):before{content:'';width:100vw;height:100%;background:#f3f3f3;position:absolute;top:0;left:50%;transform:translateX(-50%)}
@media (max-width:1024px){.wmpage07-certifi-contant{width:100%;padding:40px 0}
.wmpage07-certification:before{width:100vw;transform:translateX(-50%);right:auto;left:50%}}
@media (max-width:768px){.wmpage07-certifi-contant{padding:20px 0}
.kche-t90 .kche-t90-l>.kche-t90-tit,.kche-t154-text-tit strong{font-size:24px}}
@media (max-width:768px) {.kche-t122 .kche-t122-list .kche-t122-item{width: 100%;margin-bottom: 2%;}
.kche-t122 .kche-t122-list .kche-t122-item:nth-child(4), .kche-t122 .kche-t122-list .kche-t122-item:nth-child(5), .kche-t122 .kche-t122-list .kche-t122-item:nth-child(6){margin-bottom: 2%;}}
.common-main article p{color:#000}